import {
  BrowserVMLoader,
  setLogStatus,
} from '@wisdom-utils/vapp-browser-vm/lib/loader';
import plugins from '@wisdom-utils/vapp-browser-vm-plugins';

setLogStatus(false);

(async () => {
  const loader = new BrowserVMLoader({
    plugins,
  });
  await loader.waitReady();
})();
